| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# DOMTypeInfo Member List

This is the complete list of members for DOMTypeInfo, including all inherited members.

DOMTypeInfo() | DOMTypeInfo | `[protected]`
getName() const =0 | DOMTypeInfo | `[pure virtual]`
getNamespace() const =0 | DOMTypeInfo | `[pure virtual]`
~DOMTypeInfo() | DOMTypeInfo | `[virtual]`

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.